( function( api ) {

	// Extends our custom "event-band-services" section.
	api.sectionConstructor['event-band-services'] = api.Section.extend( {

		// No events for this type of section.
		attachEvents: function () {},

		// Always make the section active.
		isContextuallyActive: function () {
			return true;
		}
	} );

} )( wp.customize );